FreeBSD : mc -- multiple vulnerabilities (2b2b333b-6bd3-11d9-95f8-000a95bc6fae)

This script is Copyright (C) 2005-2014 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

Andrew V. Samoilov reported several vulnerabilities that were
corrected in MidnightCommand 4.6.0 :

- Format string issues (CVE-2004-1004)

- Buffer overflows (CVE-2004-1005)

- Denial-of-service, infinite loop (CVE-2004-1009)

- Denial-of-service, corrupted section header (CVE-2004-1090)

- Denial-of-service, NULL pointer dereference (CVE-2004-1091)

- Freeing unallocated memory (CVE-2004-1092)

- Using already freed memory (CVE-2004-1093)

See also :

http://www.nessus.org/u?cc86331a

Solution :

Update the affected package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 18884 (freebsd_pkg_2b2b333b6bd311d995f8000a95bc6fae.nasl)

Bugtraq ID:

CVE ID: CVE-2004-1004
CVE-2004-1005
CVE-2004-1009
CVE-2004-1090
CVE-2004-1091
CVE-2004-1092
CVE-2004-1093

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now